### Method

# Adw SplitButton get_use_underline

#### Declaration [src]

    gboolean
    adw_split_button_get_use_underline (
      AdwSplitButton* self
    )

#### Description [src]

Gets whether an underline in the text indicates a mnemonic.

Available since: | 1.0

Sets property | `Adw.SplitButton:use-underline`
Gets property | `Adw.SplitButton:use-underline`

#### Return value

Returns: | `gboolean`
| Whether an underline in the text indicates a mnemonic.